User Accounts overview

A user account defines the actions a user can perform in Windows. On a stand-alone computer or a computer that is a member of a workgroup, a user account establishes the privileges assigned to each user. On a computer that is part of a network domain, a user must be a member of at least one group. The permissions and rights granted to a group are assigned to its members.

User accounts on a computer that is a member of a network domain

You must be logged on as an administrator or a member of the Administrators group to use User Accounts in Control Panel.

User Accounts allows you to add users to your computer and to add users to a group. In Windows, permissions and user rights usually are granted to groups. By adding a user to a group, you give the user all the permissions and user rights assigned to that group.

For instance, a member of the Users group can perform most of the tasks necessary to do his or her job, such as logging on to the computer, creating files and folders, running programs, and saving changes to files. However, only a member of the Administrators group can add users to groups, change user passwords, or modify most system settings.

User Accounts lets you create or change the password for local user accounts, which is useful when creating a new user account or if a user forgets a password. A local user account is an account created by this computer. If the computer is part of a network, you can add network user accounts to groups on your computer, and those users can use their network passwords to log on. You cannot change the password of a network user.

Notes

  • You cannot create groups using User Accounts. Use Local Users and Groups for that purpose.
  • In User Accounts, you can place a user in only one group. Usually you can find a group with the combination of permissions needed by any user. If you need to add a user to more than one group, use Local Users and Groups.
  • To improve the security of a password, it should contain at least two of these elements: uppercase letters, lowercase letters, and numbers. The more random the sequence of characters, the more secure the password.
  • If you want to set up other password requirements such as minimum length, expiration time, or uniqueness, open Group Policy and go to Password Policy. For more information about changing password requirements, click Related Topics.

User Accounts on a computer that is a member of a workgroup or is a stand-alone computer

There are two types of user accounts available on your computer: computer administrator and limited. The guest account is available for users with no assigned account on the computer.

Computer administrator account

The computer administrator account is intended for someone who can make systemwide changes to the computer, install programs, and access all files on the computer. Only a user with computer administrator account has full access to other user accounts on the computer. This user:

  • Can create and delete user accounts on the computer.
  • Can create account passwords for other user accounts on the computer.
  • Can change other people's account names, pictures, passwords, and account types.
  • Cannot change his or her own account type to a limited account type unless there is at least one other user with a computer administrator account type on the computer. This ensures that there is always at least one user with a computer administrator account on the computer.

Limited account

The limited account is intended for someone who should be prohibited from changing most computer settings and deleting important files. A user with a limited account:

  • Cannot install software or hardware, but can access programs that have already been installed on the computer.
  • Can change his or her account picture and can also create, change, or delete his or her password.
  • Cannot change his or her account name or account type. A user with a computer administrator account must make these kinds of changes.

Note

  • Some programs might not work properly for users with limited accounts. If so, change the user's account type to computer administrator, either temporarily or permanently.

Guest account

The guest account is intended for use by someone who has no user account on the computer. There is no password for the guest account, so the user can log on quickly to check e-mail or browse the Internet. A user logged on to the guest account:

  • Cannot install software or hardware, but can access programs that have already been installed on the computer.
  • Cannot change the guest account type.
  • Can change the guest account picture.

Note

  • An account with the name "Administrator" is created during installation. This Administrator account, with computer administrator privileges, uses the administrator password you entered during setup.

Note

  • User Accounts is located in Control Panel. XOX

Related Topics


Add a new user to the computer

Microsoft Windows graphic

To add a new user to the computer

When you add a user to your computer, you are allowing that individual to have access to files and programs on your computer.

XOX

My computer is on a domain

XOX

  1. Open User Accounts in Control Panel.
  2. On the Users tab, click Add.
  3. Follow the instructions on the screen to add a new user.

Notes

  • Add New User gives an existing domain user permission to use the computer.
  • You can only add existing domain users by using User Accounts. To add a new local user, on the Advanced tab, click the Advanced button. In Local Users and Groups, click Users, and then on the Action menu, click New User.
  • You should not add a new user to the Administrators group unless the user will perform only administrative tasks. XOX

My computer is not on a domain

You must have a computer administrator account on the computer to add a new user to the computer.

  1. Open User Accounts in Control Panel.
  2. Click Create a new account.
  3. Type a name for the new user account, and then click Next.
  4. Click Computer administrator or Limited, depending on the type of account you want to assign to the new user, and then click Create Account.

Notes

  • The name you assign to the account is the name that will appear on the Welcome screen and the Start menu.
  • The first user you add to the computer must be assigned a computer administrator account.

Notes

  • XOX
  • For more information about user accounts, click Related Topics.


Create a user password

To create a user password

Passwords add a level of security to your computer. When sharing a computer with others, your customized settings, computer programs, and system resources are more secure when you assign a password to your logon name or user account name.

XOX

My computer is on a domain

XOX

  1. Open User Accounts in Control Panel.
  2. On the Users tab, click the name of the user for whom you want to create a password, and then click Reset Password.
  3. In New password and Confirm new password, type the password, and then click OK.

Note

  • You can create passwords only for local computer accounts, such as guest, administrator, or accounts you create for your computer.

My computer is not on a domain

The steps to perform this task differ depending on the type of user account you have.

If you have a computer administrator account on the computer

  1. Open User Accounts in Control Panel.
  2. Click your account name.
  3. Click Create a password.
  4. In Type a new password and Type the new password again to confirm, type the password for your account.

    5. XOX

  5. Click Create Password.

If you have a limited account on the computer

  1. Open User Accounts in Control Panel.
  2. Click Create a password.
  3. In Type a new password and Type the new password again to confirm, type your password.

    4. XOX

  4. Click Create Password.

Notes

  • When you create a password hint, anyone who uses the computer will be able to see the hint on the Welcome screen.
  • A user with a computer administrator account can create and change passwords for all users on the computer. Users with limited accounts can only create and change their own passwords, as well as create their own password hints.
  • If a user with a computer administrator account changes the password for another user, that user will lose all EFS-encrypted files, personal certificates, and stored passwords for Web sites or network resources.

Notes

  • XOX
  • For more information about user accounts, click Related Topics.


Change a user's password

To change a user's password

Passwords add a level of security to your computer. When sharing a computer with others, your customized settings, computer programs, and system resources are more secure when you assign a password to your logon name or user account name.

XOX

My computer is on a domain

XOX

  1. Open User Accounts in Control Panel.
  2. On the Users tab, click the name of the user whose password you want to change, and then click Reset Password.
  3. In New password and Confirm new password, type the new password, and then click OK.

Notes

  • You can change passwords only for local computer accounts, such as guest, administrator, or accounts you create for your computer.
  • You cannot change your network logon password in User Accounts. To change your own password, press CTRL+ALT+DELETE and then click Change Password.

My computer is not on a domain

If no password has been assigned to the user's account, a password will need to be created before it can be changed. For information about creating a password, click Related Topics.

The steps to perform this task differ depending on the type of user account you have.

If you have a computer administrator account

  1. Open User Accounts in Control Panel.
  2. Click your account name.
  3. Click Change my password.
  4. In Type your current password, type your current password. In Type a new password and Type the new password again to confirm, type your new password.

    5. XOX

  5. Click Change Password.

If you have a limited account

  1. Open User Accounts in Control Panel.
  2. Click Change my password.
  3. In Type your current password, type your current password.
  4. In Type a new password and Type the new password again to confirm, type the new password.

    5. XOX

  5. Click Change Password.

Notes

  • A user with a computer administrator account can create and change passwords for all users on the computer. Users with limited accounts can create and change their own passwords, as well as create their own password hints.
  • If a user with a computer administrator account changes the password for another user, that user will lose all EFS-encrypted files, personal certificates, and stored passwords for Web sites or network resources.

Notes

  • XOX
  • For more information about user accounts, click Related Topics.


Recovering a user's password

If you forget your password on a computer that is part of a workgroup or is a stand-alone computer, check your password hint. (Your password hint is located on the Welcome screen beside the password prompt.)

If you have a password reset disk, you can use it to create a new password for your account. Your personalized computer settings will be retained. For more information about using the Forgotten Password Wizard to create a password reset disk, click Related Topics.

If your password hint does not help you remember your password and you did not create a password reset disk, you will need to have someone with a computer administrator account create a new password for you. For security reasons, a computer administrator cannot recover your password if you forget it; he or she can only create a new one for you.

Note

  • A user with a computer administrator account can create or change passwords for all users on the computer. Users with limited accounts can create and change their own passwords, as well as create password hints.


Change a user's picture

To change a user's picture

Your computer must be a member of a workgroup or a stand-alone computer to add pictures to user accounts. User account pictures are not available on computers that are members of a network domain.

If you have a computer administrator account and you are changing your own picture

  1. Open User Accounts in Control Panel.
  2. Click your account name.
  3. Click Change my picture.
  4. Click the picture you want to apply to your account, and then click Change Picture.

If you have a computer administrator account and you are changing another user's picture

  1. Open User Accounts in Control Panel.
  2. Click the user account for which you want to change the picture.
  3. Click Change the picture.
  4. Click the picture you want to apply to the account, and then click Change Picture.

If you have a limited account and you are changing your own picture

  1. Open User Accounts in Control Panel.
  2. Click Change my picture.
  3. Click the picture you want to apply to your account, and then click Change Picture.

Notes

  • XOX
  • A user with a computer administrator account can assign or change pictures for all users. A user with a limited account or one who is logged on using the guest account can only change his or her own picture.
  • The picture you assign to the account is the picture that will appear on the Welcome screen.


Change a user's group or account type

To change a user's group or account type

When your computer is part of a network domain, users are assigned to user groups and are granted the rights and permissions granted to the group. When your computer is part of a workgroup or is a stand-alone computer, users are assigned types of user accounts and are granted the rights and permissions associated with the user account.

XOX

The computer is on a domain

XOX

  1. Open User Accounts in Control Panel.
  2. On the Users tab, under Users for this computer, click the user account name, and then click Properties.
  3. On the Group Membership tab, click the group you want, and then click OK.

Notes

  • You should not add a new user to the Administrators group unless the user will perform only administrative tasks. XOX
  • If you want a user to belong to more than one group, use Local Users and Groups. To open Local Users and Groups, in the User Accounts dialog box, on the Advanced tab, click the Advanced button. Double-click Groups, and then add the user to the groups you want.

The computer is not on a domain

You must have a computer administrator account on the computer to change another user's account type.

  1. Open User Accounts in Control Panel.
  2. Click the user's account name.
  3. Click Change the account type.
  4. Click the type of account you want, and then click Change Account Type.

Note

  • If you are the only user on the computer with a computer administrator account, you will not be able to change your account type because there must be at least one person with a computer administrator account on the computer.

Notes

  • XOX
  • For more information about user accounts, click Related Topics.


Set up your user account to use a .NET Passport

To set up your user account to use a .NET Passport

The .NET Passport Wizard helps you obtain a .NET Passport or sign in with a Passport you already have. A Passport gives you personalized access to all MSN Internet Access Web sites and other Passport-enabled services and Web sites by using your e-mail address.

XOX

My computer is on a domain

XOX

  1. Open User Accounts in Control Panel.
  2. On the Advanced tab, in Passwords and .NET Passports, click .NET Passport Wizard.
  3. In the .NET Passport Wizard, follow the instructions as they appear on the screen.

My computer is not on a domain

The steps to perform this task differ depending on the type of user account you have.

If you have a computer administrator account

  1. Open User Accounts in Control Panel.
  2. Click your account name.
  3. Click Set up my account to use a .NET Passport.
  4. In the .NET Passport Wizard, follow the instructions as they appear on the screen.

If you have a limited account

  1. Open User Accounts in Control Panel.
  2. Click Set up my account to use a .NET Passport.
  3. In the .NET Passport Wizard, follow the instructions as they appear on the screen.

Note

  • XOX


Manage passwords stored on the computer

To manage passwords stored on the computer

Windows allows you to store the different user names and passwords you use to access resources on a network, another computer, or the Internet in one place: Stored User Names and Passwords.

XOX

My computer is on a domain

XOX

  1. Open User Accounts in Control Panel.
  2. On the Advanced tab, in Passwords and .NET Passports, click Manage Passwords.

    3. You can now add a user name and password you use to access a resource, or edit or remove an existing entry.

My computer is not on a domain

The steps to perform this task differ depending on the type of user account you have.

If you have a computer administrator account

  1. Open User Accounts in Control Panel.
  2. Click your account name.
  3. Under Related Tasks located on the left side of the window, click Manage my network passwords.

    4. You can now add a user name and password that you use to access a resource, or you can edit or remove an existing entry.

If you have a limited account

  1. Open User Accounts in Control Panel.
  2. Under Related Tasks located on the left side of the window, click Manage my network passwords.

    3. You can now add a user name and password that you use to access a resource, or you can edit or remove an existing entry.

Notes

  • XOX
  • For more information about Stored User Names and Passwords, click Related Topics.


Turn the guest account on or off

To turn the guest account on or off

A guest account provides access to the computer for any user who does not have a user account on the computer.

XOX

My computer is on a domain

You must be logged on as an administrator or a member of the Administrators group to activate or disable the guest account.

For information about activating or deactivating the guest account using Computer Management, click To disable or activate a user account.

My computer is not on a domain

You must have a computer administrator account on the computer to turn on and turn off the guest account on the computer.

  1. Open User Accounts in Control Panel.
  2. Click Guest.
  3. Do one of the following:
    • To turn on the guest account, click Turn On the Guest Account.

      • The guest account will be activated. Now, a user without a user account on the computer can log on to the computer at the Welcome screen.

    • To turn off the guest account, click Turn off the guest account.

      • The guest account will be deactivated. Now, users without a user account on the computer will not be able to log on to the computer.

Notes

  • XOX
  • Users who log on to the computer using the guest account do not have access to password-protected files, folders, and settings.
  • For more information about user accounts, click Related Topics.


Turn the Welcome screen on or off

To turn the Welcome screen on or off

You must have a computer administrator account on a computer that is a member of a workgroup or is a stand-alone computer to turn on or turn off the Use the Welcome screen feature. Logging on at the Welcome screen is not available on computers that are members of a network domain.

  1. Open User Accounts in Control Panel.
  2. Click Change the way users log on or off.
  3. Do one of the following:
    • To specify that users log on to the computer using the Welcome screen, select the Use the Welcome screen check box.

      • A user logs on to the computer by clicking his or her user account name on the Welcome screen. If a password is assigned to the account, the user is prompted to type it.

    • To specify that users log on to the computer without using the Welcome screen, clear the Use the Welcome screen check box.

      • The Welcome screen will no longer appear when you start the computer. To log on to the computer, type your user name (and password, if you have one) in the standard Log On to Windows dialog box.

Notes

  • XOX
  • Fast User Switching is available only when the Welcome screen is turned on. XOX


Turn Fast User Switching on or off

To turn Fast User Switching on or off

You must have a computer administrator account on a computer that is a member of a workgroup or is a stand-alone computer to turn on or turn off the User Fast User Switching feature. Fast User Switching is not available on computers that are members of a network domain.

  1. Open User Accounts in Control Panel.
  2. Click Change the way users log on or off.
  3. Do one of the following:
    • To specify that a user's programs remain running when another user logs on to the computer, select the Use Fast User Switching check box.

      • If you select this option, programs do not shut down when another user logs on to the computer. For example, if you are typing a report and your child wants to check e-mail, you can log off using Switch User, the child can log on, check e-mail, and then log off. You can log on and return to your report without losing your place.

    • To specify that programs shut down when users log off the computer, clear the Use Fast User Switching check box.

      • Programs automatically shut down when users log off the computer, and the computer will run faster for the next user who logs on.

Important

  • When Fast User Switching is turned on, Serial Keys will not work. Serial Keys is an accessibility feature that provides support so that alternative input devices (such as single switch or puff and sip devices) can be used in place of the computer's standard keyboard or mouse.

Notes

  • XOX
  • Fast User Switching cannot be turned off while multiple users are logged on to the computer.


Require users to press CTRL+ALT+DELETE before logging on

To require users to press CTRL+ALT+DELETE before logging on

You must be logged on as an administrator or a member of the Administrators group on a computer that is part of a network domain in order to complete this procedure. Network policy settings may also prevent you from completing this procedure.

  1. Open User Accounts in Control Panel.
  2. Click the Advanced tab.
  3. In Secure logon, select the Require users to press Ctrl+Alt+Delete check box.

Notes

  • XOX
  • Pressing CTRL+ALT+DELETE before logging on guarantees that the authentic Windows logon prompt appears. Requiring the use of CTRL+ALT+DELETE increases security and helps to thwart certain Trojan horse programs.


Create a password reset disk

To create a password reset disk

The Forgotten Password Wizard lets you create a password reset disk that you can use to recover your user account and personalized computer settings if you forget your password.

XOX

My computer is on a domain

  1. Press CTRL+ALT+DELETE to open the Windows Security dialog box.
  2. Click Change Password.
  3. Click Backup to open the Forgotten Password Wizard.
  4. Click Next and then follow the instructions as they appear on the screen.

My computer is not on a domain

The steps to perform this task differ depending on the type of user account you have.

If you have a computer administrator account

  1. Open User Accounts in Control Panel.
  2. Click your account name.
  3. Under Related Tasks located on the left side of the window, click Prevent a forgotten password.
  4. In the Forgotten Password Wizard, follow the instructions as they appear on the screen.

If you have a limited account

  1. Open User Accounts in Control Panel.
  2. Under Related Tasks located on the left side of the window, click Prevent a forgotten password.
  3. In the Forgotten Password Wizard, follow the instructions as they appear on the screen.

Notes

  • XOX
  • For information about using the password reset disk, click Related Topics.


Apply a unique picture to a user account

To apply a unique picture to a user account

Your computer must be a member of a workgroup or a stand-alone computer to add pictures to user accounts. User account pictures are not available on computers that are members of a network domain.

If you have a computer administrator account and you are changing your own picture

  1. Open User Accounts in Control Panel.
  2. Click your user account.
  3. Click Change my picture.
  4. Click Browse for more pictures.
  5. In your My Pictures folder, click the picture you want to use for your account, and then click Open.

    6. The picture will be applied to your user account.

If you have a computer administrator account and you are changing another user's picture

  1. Open User Accounts in Control Panel.
  2. Click the user account for which you want to change the picture.
  3. Click Change the picture.
  4. Click Browse for more pictures.
  5. In the My Pictures folder, click the picture you want to use for the account, and then click Open.

    6. The picture will be applied to the user account.

If you have a limited account, or you have logged on using the guest account, and you are changing your own picture

  1. Open User Accounts in Control Panel.
  2. Click Change my picture.
  3. Click Browse for more pictures.
  4. In your My Pictures folder, click the picture you want to use for your account, and then click Open.

    5. The picture will be applied to your user account.

Notes

  • XOX
  • A user with a computer administrator account can assign or change pictures for all users. A user with a limited account or one who is logged on using the guest account can only change his or her own picture.
  • If you find a picture on the Internet that you want to apply to your user account, right-click the picture, click Save Picture As, type a file name in File Name, and then click Save. This automatically saves the picture to your My Pictures folder. You can then repeat the procedure above to apply the picture to your user account.